fuss-client - Segnalazione #808

Uscita dal dominio causa delay
05/15/2019 11:20 AM - Marco Marinello

Status: Nuovo Start date: 05/15/2019
Priority: Normale Due date:

Assignee: Claudio Cavalli % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Viene segnalato che quando si esegue

fuss-client -r -p

per usare la macchina fuori rete vi & un delay nel login di ~10 sec forse dovuto al fatto che libnss-ldap continua a cercare il server
(ipotesi).

Metto come osservatore Andrea Padovan che segnala il problema.

History

#1 - 05/16/2019 11:49 PM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Claudio Cavalli
Facciamo prima una verifica.

#2 - 05/17/2019 11:33 AM - Marco Marinello

La procedura seguita da Andrea ¢ la seugente:
e preparazione di un fuss-client in una scuola
e join e test vari
e fuss-client -r -p
¢ clonazione su macchina in rete diversa
e avvio (la macchina e collegata alla rete ma a una che non € collegata con il server precedente; il delay & inteso su accesso con utente locale)

#3 - 05/17/2019 11:34 AM - Marco Marinello

- Description updated

#4 - 05/17/2019 12:19 PM - Claudio Cavalli

Infatti qui in ufficio non riesco a replicare il problema.
Lanciando fuss-client -r -p il file /etc/environment viene sostituito dall’'ultimo file di backup creato in /etc/
Il file /etc/apt/apt.conf invece non viene proprio modificato ma & uguale in tutti i domini.

il file /etc/environment viene sostituito dall’'ultimo file di backup creato in /etc ; contiene un riferimento al dominio; non so se possa creare dei problemi
ma se fuss-client -r -p & stato lanciato solo una volta in teoria /etc/environment dovrebbe essere vuoto.
